/.idea/
/app/config/parameters.yml
/build/
/phpunit.xml
/var/*
!/var/cache
/var/cache/*
!var/cache/.gitkeep
!/var/logs
/var/logs/*
!var/logs/.gitkeep
!/var/sessions
/var/sessions/*
!var/sessions/.gitkeep
!var/SymfonyRequirements.php
/vendor/
/httpconf/
/web/bundles/
/composer.phar
/node_modules/
/web/components/
/web/assets/
/web/uploads/
**/*-compiled.js
**/*-compiled.js.map
/.php_cs.cache

